## ide-html-language ide-html-language |

## Functions

#define | IDE_TYPE_HTML_LANGUAGE

## Types and Values

| IdeHtmlLanguage

## Object Hierarchy

        GObject
        ╰── IdeObject
            ╰── IdeLanguage
                ╰── IdeHtmlLanguage

## Implemented Interfaces

IdeHtmlLanguage implements GInitable.

## Description

## Functions

### IDE_TYPE_HTML_LANGUAGE

    #define IDE_TYPE_HTML_LANGUAGE (ide_html_language_get_type())

## Types and Values

### IdeHtmlLanguage

    typedef struct _IdeHtmlLanguage IdeHtmlLanguage;